Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:30820
HistoryJun 05, 2021 - 10:19 a.m.

Denial Of Service (DoS)

2021-06-0510:19:06
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
8

EPSS

0.001

Percentile

39.9%

ffmpeg:bullseye is vulnerable to a denial of service vulnerability. It exists in FFmpeg due to a memory leak at the fifo_alloc_common function in libavutil/fifo.c.